Bug 196159 - [PATCH] www/pelican update to 3.5.0
Summary: [PATCH] www/pelican update to 3.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Julien Laffaye
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-20 15:38 UTC by Mark Felder
Modified: 2014-12-26 20:13 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jlaffaye)


Attachments
pelican 3.5.0 (1.22 KB, patch)
2014-12-20 15:38 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2014-12-20 15:38:20 UTC
Created attachment 150809 [details]
pelican 3.5.0

Update to 3.5.0. Patch attached. Changing from Github distfile hosting to pypi CHEESESHOP as well.
Comment 1 Bugzilla Automation freebsd_committer 2014-12-20 15:38:20 UTC
Auto-assigned to maintainer jlaffaye@FreeBSD.org
Comment 2 Mark Felder freebsd_committer 2014-12-21 16:19:33 UTC
ack, this patch slipped in with my commit r375166


If there is any fallout from this patch that I haven't observed let me know and we'll work it out.
Comment 3 Julien Laffaye freebsd_committer 2014-12-22 15:45:17 UTC
Ok, no harm done. Closing this issue.
Comment 4 commit-hook freebsd_committer 2014-12-26 20:13:34 UTC
A commit references this bug:

Author: feld
Date: Fri Dec 26 20:13:08 UTC 2014
New revision: 375655
URL: https://svnweb.freebsd.org/changeset/ports/375655

Log:
  Update dependencies

  They changed slightly since 3.3.0 and I never noticed when I committed
  3.5.0.

  PR:		196159

Changes:
  head/www/pelican/Makefile